@charset "UTF-8";
/* CSS Document 
font-family: 'Open Sans Condensed', sans-serif;
font-family: 'Open Sans', sans-serif;
font-family: 'Lobster', cursive;


 

*/


body {
	 font-family: 'Open Sans', sans-serif;
	 font-size:18px;
	 color: rgba(91,90,90,1.00);
	 margin-top:44px;
}
header {
	background-color: #000;
	background-image: url(/graphics/bannerbg.jpg);
	background-repeat: repeat-x;
	background-size: contain;
}

.logo {
	display:block;
	margin-left:auto; margin-right:auto;
	margin-top:10px; margin-bottom:15px;
	width:330px; height:auto; max-width:99%;
}
.cart {
	font-size:14px;
	color:#fff;
	height:30px;
	padding-top:10px;
	padding-right:15px;
}

header {
	margin-bottom:25px;
}


header .salon {
	padding-top: 15px;
	padding-right: 4px;
	padding-left: 4px;
	padding-bottom: 4px;
	 
	color: #fff;
	line-height: 1;
	font-size: 20px;
	text-align: center;
	margin-top: 90px;
	min-height: 20px;
	margin-bottom: 20px;
	 
	font-style:italic;
}

/*
header .salon {
	padding-top: 15px;
	padding-right: 4px;
	padding-left: 4px;
	padding-bottom: 4px;
	background-color: rgba(72,24,84,0.5);
	color: #fff;
	line-height: 1;
	font-size: 20px;
	text-align: center;
	margin-top: 90px;
	min-height: 20px;
	margin-bottom: 20px;
	border-radius: 4px;
	-webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, .05);
	box-shadow: inset 0 1px 1px rgba(0, 0, 0, .05);
	border: 1px solid #B47EE2;
	font-style:italic;
}
*/
  
header .salon2 {
	padding-top: 15px;
	padding-right: 4px;
	padding-left: 4px;
	padding-bottom: 4px;
 
	color: #fff;
	line-height: 1;
	font-size: 20px;
	text-align: center;
	margin-top: 60px;
	 min-height: 20px;
  	 margin-bottom: 20px;
  	border-radius: 4px;
  	 
	font-style:italic;
}
 

.salon span, .salon2 span {
	font-size:.8em;
	 
	color: rgba(189,141,220,1.00);
}



a {
	color: rgba(76,26,92,1.00);
}
h1 {
	font-size:56px;
	color: rgba(76,26,92,1.00);
}
h2 {
 	 color: rgba(91,90,90,1.00);
}
h1, h2, h3, h4 { 
	font-family: 'Lobster', cursive;
  }














/*PANEL STYLES*/

.panel-home {
	border-color: rgba(91,90,90,1.00);
	background-color: #fff;
	font-size: 16px;
	-webkit-box-shadow: 2px 2px 15px rgba(129,129,129,1.00);
	box-shadow: 2px 2px 15px rgba(129,129,129,1.00);
    }
.panel-home > .panel-heading {
  	color: #fff;
  	background-color: rgba(64,64,64,1.00);
  	border-color:  rgba(76,26,92,1.00);
	font-size: 18px; text-align:center;
}
.panel-home > .panel-heading + .panel-collapse > .panel-body {
  	border-top-color: rgba(91,90,90,1.00);
}
.panel-home > .panel-heading .badge {
  	color: #fcf8e3;
  	background-color: #8a6d3b;
}
.panel-home > .panel-footer + .panel-collapse > .panel-body {
  	border-bottom-color: rgba(91,90,90,1.00);
}
.panel-home h3 {
	margin-top:5px;
	color: rgba(91,90,90,1.00);
	font-size:22px;
  }
 .panel-home h2 {
	 margin-top:0;
 }
 
 /*PANEL alternative STYLES*/
 .panel-red {
  	border-color: rgba(217,91,79,1.00);
    background-color: rgba(239,236,217,0.5);
	font-size:16px;
     }
.panel-red > .panel-heading {
  	color: #fff;
  	background-color: rgba(217,91,79,1.00);
  	border-color: #faebcc;
}
.panel-red > .panel-heading + .panel-collapse > .panel-body {
  	border-top-color: rgba(217,91,79,1.00);
}
 
.panel-red > .panel-footer + .panel-collapse > .panel-body {
  	border-bottom-color: rgba(217,91,79,1.00);
}
.panel-red h3 {
	margin-top:5px;
	color: rgba(76,26,92,1.00);
	font-size:22px;
 }
 
  
 
 
a.books {
	font-size: .7em;
	color: rgba(255,255,255,1.00);
	background: rgba(102,50,146,1.00);
	border-radius: 10px;
	padding-top: 5px;
	padding-right: 11px;
	padding-left: 11px;
	padding-bottom: 5px;
	display: block;
	margin-top: 8px;
	max-width:50%;
	 margin-left: auto; margin-right:auto;
	border: 1px solid rgba(189,141,220,0.6);
}
  
a.books:hover {
	background: rgba(136,77,185,1.00);
}


h4.panel-title {
		 font-family: 'Open Sans', sans-serif;
}
.panel-book > .panel-heading {
  color: #fff;
  background-color: rgba(102,50,146,1.00);
  border-color: #ddd; border-radius:5px;
    }
/*FOOTERS */

footer {
	 
	 margin-top:15px;
	color: #fff;
	font-size:.9em;
	padding-bottom:25px;
	 background-color: #000;
	background-image: url(/graphics/bannerbg.jpg);
	background-repeat: repeat-x;
	background-size: cover;
  }
  footer h3 {
	  	color: #fff;
		font-size:34px;
		margin-bottom:10px;
   }
   footer h4 {
	   font-size:24px;
   }
  footer ul {
	  margin-top:25px;
	  padding-left:5px;
  }
  footer a {
	  color:#fff;
  }
   footer .fa {
	 font-size:75px;
	color: rgba(189,141,220,1.00);
	 text-align: center;
	 margin-left:4px; margin-right:4px;
  }
 	footer a:hover {
		color:rgba(150,104,201,1.00);
		
		
	}
	footer .mid a {
		color: rgba(189,141,220,1.00); text-decoration:underline;
	}
  footer li {
	  list-style:none;
	  text-align:left;
	  margin-left:0;
	  margin-top:8px;
  }
  footer li a {
	  padding-top:2px;
  }
   footer li .fa {
	 font-size: 21px;
 		color: rgba(189,141,220,1.00);
	 text-align: center;
	 margin-left:4px; margin-right:4px;
	 display:block; float: left;
 }
  
 .footertop {
	 display:block; padding:15px;
	  width:100%;
	 background-color: rgba(0,0,0,1.00);
	 margin-bottom:5px;
 }
    footer .footertop .fa {
	 font-size: 1em;
	 color: #fff;
	 text-align: center;
	 margin-left:4px; margin-right:4px;
  }
 
 
 
 

footer .logo {
	display:block;
	margin-left:auto; margin-right:auto;
	margin-top:30px; margin-bottom:15px;
	  height:auto; max-width:60%;
}
footer .form-group {
  
  margin-bottom:6px;
}
  
  .btn-success {
	  background:rgba(102,50,146,1.00);
	  margin-bottom:15px;  margin-top:15px; color:#fff;
	  
  }
  .btn-success:hover {
	background: rgba(75,26,113,1.00);
  }  
 
  
  
  
  
  
  
  
.banner {
	margin-top:10px; margin-bottom:20px;
	border-radius:10px;
}
	 
hr { 
	color: rgba(64,64,64,1.00);
	margin-top:35px;
	margin-bottom:35px;
    border: 0;
	
    border-top: 1px solid rgba(64,64,64,0.5);
  }
  


@media (max-width: 767px)  {
	 
	
}

 



/* CAROUSEL FADE */



.carousel-fade .carousel-inner .item {
  -webkit-transition-property: opacity;
  transition-property: opacity;
}
.carousel-fade .carousel-inner .item,
.carousel-fade .carousel-inner .active.left,
.carousel-fade .carousel-inner .active.right {
  opacity: 0;
}
.carousel-fade .carousel-inner .active,
.carousel-fade .carousel-inner .next.left,
.carousel-fade .carousel-inner .prev.right {
  opacity: 1;
}
.carousel-fade .carousel-inner .next,
.carousel-fade .carousel-inner .prev,
.carousel-fade .carousel-inner .active.left,
.carousel-fade .carousel-inner .active.right {
  left: 0;
  -webkit-transform: translate3d(0, 0, 0);
          transform: translate3d(0, 0, 0);
}
.carousel-fade .carousel-control {
  z-index: 2;
}





/*jUMBOTRON*/

 .jumbotron {
	 margin-top:35px;  
  padding-top: 30px;
  padding-bottom: 30px;
  margin-bottom: 35px;
  color: #fff;
  background-color: #000;
  background-image: url(/graphics/bannerbg.jpg);;
  }
.jumbotron h1,
.jumbotron .h1 {
  color: inherit;
  font-size:45px!important;
  margin-top:0; margin-bottom:0;
}
.jumbotron h2 {
	color:#fff;
}
.jumbotron p {
  margin-bottom: 15px;
  font-size: 21px;
  font-weight: 200;
}
.jumbotron > hr {
  border-top-color: #d5d5d5;
}
.container .jumbotron,
.container-fluid .jumbotron {
  padding-right: 15px;
  padding-left: 15px;
  border-radius: 6px;
}
.jumbotron .container {
  max-width: 100%;
}
@media screen and (min-width: 768px) {
  .jumbotron {
    
  }
  .container .jumbotron,
  .container-fluid .jumbotron {
    padding-right: 60px;
    padding-left: 60px;
  }
  .jumbotron h1,
  .jumbotron .h1 {
    font-size: 63px;
  }
}





/*CUTSOM BUTTON  */

.btn-main {
  color: #fff;
  background-color: rgba(91,90,90,1.00);
  border-color: rgba(239,236,215,1.00);
}
.btn-main:focus,
.btn-main.focus {
  color: #fff;
  background-color: rgba(91,90,90,1.00);
  border-color: rgba(91,90,90,1.00);
}
.btn-main:hover {
   color: #fff;
  background-color: #000;
  border-color: rgba(91,90,90,1.00);
}
.btn-main:active,
.btn-main.active,
.open > .dropdown-toggle.btn-main {
   color: #fff;
  background-color: rgba(91,90,90,1.00);
  border-color: rgba(91,90,90,1.00);
}
.btn-main:active:hover,
.btn-main.active:hover,
.open > .dropdown-toggle.btn-main:hover,
.btn-main:active:focus,
.btn-main.active:focus,
.open > .dropdown-toggle.btn-main:focus,
.btn-main:active.focus,
.btn-main.active.focus,
.open > .dropdown-toggle.btn-main.focus {
   color: #fff;
  background-color: rgba(76,26,92,1.00);
  border-color: rgba(91,90,90,1.00);
   }
.btn-main:active,
.btn-main.active,
.open > .dropdown-toggle.btn-main {
  background-image: none;
}
.btn-main.disabled:hover,
.btn-main[disabled]:hover,
fieldset[disabled] .btn-main:hover,
.btn-main.disabled:focus,
.btn-main[disabled]:focus,
fieldset[disabled] .btn-main:focus,
.btn-main.disabled.focus,
.btn-main[disabled].focus,
fieldset[disabled] .btn-main.focus {
   color: #fff;
  background-color: rgba(76,26,92,1.00);
  border-color: rgba(91,90,90,1.00);
}

/*cream: rgba(239,236,215,1.00);
green: rgba(89,96,38,1.00);
*/

 /*ALT BUTTON  */

.btn-beta {
  color: #fff;
  background-color: rgba(217,91,79,1.00);
  border-color: rgba(217,91,79,1.00);
}
.btn-beta:focus,
.btn-beta.focus {
  color: #fff;
  background-color: rgba(67,73,28,1.00);
  border-color: rgba(89,96,38,1.00);
}
.btn-beta:hover {
  color: rgba(239,236,215,1.00);
  background-color: rgba(199,56,43,1.00);
  border-color: rgba(199,56,43,1.00);
}
.btn-beta:active,
.btn-beta.active,
.open > .dropdown-toggle.btn-beta {
   color: rgba(239,236,215,1.00);
  background-color: rgba(217,91,79,1.00);
  border-color:rgba(217,91,79,1.00);
}
.btn-beta:active:hover,
.btn-beta.active:hover,
.open > .dropdown-toggle.btn-beta:hover,
.btn-beta:active:focus,
.btn-beta.active:focus,
.open > .dropdown-toggle.btn-beta:focus,
.btn-beta:active.focus,
.btn-beta.active.focus,
.open > .dropdown-toggle.btn-beta.focus {
   color: rgba(239,236,215,1.00);
  background-color: rgba(217,91,79,1.00);
  border-color: rgba(217,91,79,1.00);
   }
.btn-beta:active,
.btn-beta.active,
.open > .dropdown-toggle.btn-beta {
  background-image: none;
}
.btn-beta.disabled:hover,
.btn-beta[disabled]:hover,
fieldset[disabled] .btn-beta:hover,
.btn-beta.disabled:focus,
.btn-beta[disabled]:focus,
fieldset[disabled] .btn-beta:focus,
.btn-beta.disabled.focus,
.btn-beta[disabled].focus,
fieldset[disabled] .btn-beta.focus {
  color: rgba(239,236,215,1.00);
  background-color: rgba(217,91,79,1.00);
  border-color: rgba(217,91,79,1.00);
}


















.tspace {
	margin-top:28px;
}


.pricelist h3 {
	color: #4C175B;
	 font-family: 'Open Sans', sans-serif;
	margin-top:25px; margin-bottom:5px;
}
.pricelist br {
	display:block;
	width:100%;
	height:1px;
	
}
div.pl  {
	border-left: thin solid rgba(214,214,214,1.00);
	 
    }

.prices {
	display:block; float:right;
	clear:both;
}
.prices li {
 	margin-top:9px;
	 
}
.prices ul {
	margin-left:5px; padding-left:15px;
}



.embed-responsive-16by9 {
  padding-bottom: 56.25%;
 }




@media screen and (max-width: 767px) {
 header {
	background-color: rgba(32,23,66,1.00);
	background-image: url(/graphics/cuthutbannerbg.jpg);
	background-repeat: repeat-x;
	background-size: cover;
}
header .salon, header .salon2 {
	display:none;
}

.logo {
	display:block;
	margin-left:auto; margin-right:auto;
	margin-top:4px; margin-bottom:5px;
	width:210px; height:auto; max-width:99%;
}
.cart {
	text-align:center;
}
.pricelist {
	font-size:.7em;
}

.embed-responsive-16by9 {
  padding-bottom: 56.25%;
  height:1255px;
 }

}




@media (min-width: 768px) and (max-width: 991px) {
   header .salon {
	 margin-top:45px;
	 font-size: 16px;
 }
	header .salon2 {
	 margin-top:15px;
	 font-size: 16px;
 }
 .embed-responsive-16by9 {
  padding-bottom: 56.25%; height:1000px;
 }

 
}





@media (min-width: 992px) and (max-width: 1200px) {
	  header .salon {
	 margin-top:70px;
 }
	header .salon2 {
	 margin-top:40px;
 }
 
 .embed-responsive-16by9 {
  padding-bottom: 56.25%; height:900px;
 }
 
 
}




@media (min-width: 1201px)  {
	 
	.embed-responsive-16by9 {
  padding-bottom: 6.25%; height:800px;
 }
}




.panel-body {
	text-align:center;
}
.panel img {
	width:100%!important; 
	height:auto;
}table.webform {
	 width: 100%!important;
}
table.webform br {
	display: none;
}
label {
	display:block;
	width:100%;
	height:auto;
	margin-top:15px;
	margin-bottom:3px;
	font-size:16px!important;
}
.cat_textbox, .cat_dropdown_smaller, .cat_button, .cat_dropdown, .cat_textbox_small {
    display: block;
    width: 90%!important;
    height: 34px;
    padding: 6px 12px;
    font-size: 14px;
    line-height: 1.42857143;
    color: #555;
    background-color: #fff;
    background-image: none;
    border: 1px solid #ccc;
    border-radius: 4px;
    -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
    box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
    -webkit-transition: border-color ease-in-out .15s, -webkit-box-shadow ease-in-out .15s;
    -o-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
    transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
}
 

.cat_listbox {
 	 display: block;
    width: 90%!important;
     padding: 6px 12px;
    font-size: 14px;
    line-height: 1.42857143;
    color: #555;
    background-color: #fff;
    background-image: none;
    border: 1px solid #ccc;
    border-radius: 4px;
    -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
    box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
    -webkit-transition: border-color ease-in-out .15s, -webkit-box-shadow ease-in-out .15s;
    -o-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
    transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
}
.form br {
	display:none;
}
